<?php
/**
 * 金戈企业建站系统：单页
 *
 *
 * @name 
 * @author 烟鬼 QQ:460874 Email:460874@qq.com
 * @version 0.1  $id  pey.php
 * @copyright Copyright (c) 2007 - 2008 烟鬼
 */
require('header.php');
$action = $_GET['action'];
//取出qyjj表的所有内容，方法在data.php中定义
$danye = root_all(danye); 

//将取出的内容构造成相关数组。函数在myfun.php中定义
//如果没有企业简介，将给出默认值
if ($danye) 
{
	$danye = setassoc($qyjj); 
}
else 
{
	$error = NONR;
}

//免责声明
if ($action == 'mianze') 
{
     if ($danye) 
     {
          $danyes = $danye['d_mianze'];
     }
}

//客户服务
if ($action == 'fuwu') 
{
     if ($danye) 
     {
          $danyes = $danye['d_fuwu'];
     }
}

//客户投诉
if ($action == 'tousu') 
{
     if ($danye) 
     {
          $danyes = $danye['d_tousu'];
     }
}

$smarty->assign('danyes',$danyes);
$smarty->assign('error',$error);
$smarty->display('pey.html');
require('footer.php');
?>